Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Wed, 04 Oct 2017 11:03:28 +0200

> Made no difference what I can see, except a lot of messages :
 >
 > (emacs:2302): Gtk-CRITICAL **: gtk_distribute_natural_allocation:
 > assertion 'extra_space >= 0' failed

Hmmm...  I could have sworn that using xg_get_gdk_scale would have tried
to clear entirely within the region cleared by xg_get_scale.  Apparently
I failed or some boundaries became negative instead.

Sorry for the miss, martin